lammps

Hi All,

I try to run my input file in terminal(ubuntu) but it doesn’t work. But the same input file working in windows cmd.
It is saying me that here is fault :

pair_style hybrid eam morse 2.5
pair_coeff 1 1 eam cu_u3.eam
pair_coeff 1 2 morse 0.010 5.0 2.0 6.0
pair_coeff 2 2 morse 2.423 2.52 0.2555

If you help me about this I will be glad.

Kind Regards

What is the error message?

Steve